Subject: Figs: What Do I Do Next?

From: [email-masked] (JE McLaughlin)
Date: 12 Jul 93 18:14:50 GMT

Can anyone tell me what to do with the figs after I grow them?  <no, no, not
that!>  Specifically, I'd like to know how to prepare the figs the same way
you find them in the Italian deli:  soft, chewy, w/ a sticky light brown syrup.
Must you boil them?  Dry them?  Is the syrup natural sugar or added? What next?

While we are at it, are there any recs for the best way to protect the tree in
the harsh Philadelphian winter?  I've heard blankets, house insulation, caging
and adding tree leaves as insulation, tilting and burying the tree.  What's
best?